import 'package:electronic_assistant/base/base_controller.dart';
import 'package:get/get.dart';

import '../../widget/frame_animation_view.dart';

class RecordController extends BaseController {
  final FrameAnimationController frameAnimationController =
      FrameAnimationController();

  final RxString recordStatus = '准备开始录音'.obs;

  @override
  void onInit() {
    super.onInit();
  }

  void addShortcut() {}
}
